2021-01-13  Zdenek Dohnal  <zdohnal@redhat.com>

	Work around distcheck

	1.5.15

2021-01-13  Laurent Bigonville  <bigon@bigon.be>

	asyncpk1.py: Import the gi module before calling gi.require_version
	This reverts aa6500531326c4895f70f238a75f4537fe3532db

	Properly fix #179

2021-01-12  Weblate  <noreply@weblate.org>

	Update translation files
	Updated by "Update PO files to match POT (msgmerge)" hook in Weblate.

	Co-authored-by: Weblate <noreply@weblate.org>
	Translate-URL: https://translate.fedoraproject.org/projects/system-config-printer/master/
	Translation: system-config-printer/master

2021-01-12  Quentin PAGÈS  <quentinantonin@free.fr>

	Translated using Weblate (Occitan)
	Currently translated at 99.5% (917 of 921 strings)

	Co-authored-by: Quentin PAGÈS <quentinantonin@free.fr>
	Translate-URL: https://translate.fedoraproject.org/projects/system-config-printer/master/oc/
	Translation: system-config-printer/master

2021-01-10  Weblate  <noreply@weblate.org>

	Update translation files
	Updated by "Update PO files to match POT (msgmerge)" hook in Weblate.

	Co-authored-by: Weblate <noreply@weblate.org>
	Translate-URL: https://translate.fedoraproject.org/projects/system-config-printer/master/
	Translation: system-config-printer/master

2021-01-10  Arnaud T  <listes.00@gmail.com>

	Translated using Weblate (French)
	Currently translated at 97.2% (896 of 921 strings)

	Co-authored-by: Arnaud T <listes.00@gmail.com>
	Translate-URL: https://translate.fedoraproject.org/projects/system-config-printer/master/fr/
	Translation: system-config-printer/master

2021-01-06  Zdenek Dohnal  <zdohnal@redhat.com>

	Makefile.am: Create README file and ship it (#201)
	Autoconf needs it, fails otherwise.

	configure.ac: Require the minimum gettext version (#201)
	Autoconf 2.70 requires GETTEXT version now.

	1.5.14

2021-01-05  Zdenek Dohnal  <zdohnal@redhat.com>

	asyncpk1.py: Dont require the exact Gdk version #179
	It works around the freeze during changing printer driver, but it will generate a warning.
	The proper fix is to refactor threading code in s-c-p to follow GTK 3 standards.

2021-01-01  Quentin PAGÈS  <quentinantonin@free.fr>

	Translated using Weblate (Occitan)
	Currently translated at 99.3% (915 of 921 strings)

	Co-authored-by: Quentin PAGÈS <quentinantonin@free.fr>
	Translate-URL: https://translate.fedoraproject.org/projects/system-config-printer/master/oc/
	Translation: system-config-printer/master

2021-01-01  scootergrisen  <scootergrisen@gmail.com>

	Translated using Weblate (Danish)
	Currently translated at 98.4% (907 of 921 strings)

	Co-authored-by: scootergrisen <scootergrisen@gmail.com>
	Translate-URL: https://translate.fedoraproject.org/projects/system-config-printer/master/da/
	Translation: system-config-printer/master

2021-01-01  Göran Uddeborg  <goeran@uddeborg.se>

	Translated using Weblate (Swedish)
	Currently translated at 100.0% (921 of 921 strings)

	Translated using Weblate (Swedish)

	Currently translated at 98.5% (908 of 921 strings)

	Co-authored-by: Göran Uddeborg <goeran@uddeborg.se>
	Translate-URL: https://translate.fedoraproject.org/projects/system-config-printer/master/sv/
	Translation: system-config-printer/master

2021-01-01  Luna Jernberg  <bittin@reimu.nl>

	Translated using Weblate (Swedish)
	Currently translated at 98.5% (908 of 921 strings)

	Co-authored-by: Luna Jernberg <bittin@reimu.nl>
	Translate-URL: https://translate.fedoraproject.org/projects/system-config-printer/master/sv/
	Translation: system-config-printer/master

2021-01-01  Andika Triwidada  <andika@gmail.com>

	Translated using Weblate (Indonesian)
	Currently translated at 85.9% (792 of 921 strings)

	Co-authored-by: Andika Triwidada <andika@gmail.com>
	Translate-URL: https://translate.fedoraproject.org/projects/system-config-printer/master/id/
	Translation: system-config-printer/master

2020-12-16  Luna Jernberg  <bittin@reimu.nl>

	Translated using Weblate (Swedish)
	Currently translated at 98.3% (906 of 921 strings)

	Co-authored-by: Luna Jernberg <bittin@reimu.nl>
	Translate-URL: https://translate.fedoraproject.org/projects/system-config-printer/master/sv/
	Translation: system-config-printer/master

2020-12-15  Zdenek Dohnal  <zdohnal@redhat.com>

	udev: ignore devices capable of IPP over USB, we have ipp-usb for it

2020-12-15  Yaron Shahrabani  <sh.yaron@gmail.com>

	Translated using Weblate (Hebrew)
	Currently translated at 100.0% (921 of 921 strings)

	Co-authored-by: Yaron Shahrabani <sh.yaron@gmail.com>
	Translate-URL: https://translate.fedoraproject.org/projects/system-config-printer/master/he/
	Translation: system-config-printer/master

2020-12-13  Quentin PAGÈS  <quentinantonin@free.fr>

	Translated using Weblate (Occitan)
	Currently translated at 97.2% (896 of 921 strings)

	Co-authored-by: Quentin PAGÈS <quentinantonin@free.fr>
	Translate-URL: https://translate.fedoraproject.org/projects/system-config-printer/master/oc/
	Translation: system-config-printer/master

2020-12-13  Piotr Drąg  <piotrdrag@gmail.com>

	Translated using Weblate (Polish)
	Currently translated at 100.0% (921 of 921 strings)

	Co-authored-by: Piotr Drąg <piotrdrag@gmail.com>
	Translate-URL: https://translate.fedoraproject.org/projects/system-config-printer/master/pl/
	Translation: system-config-printer/master

2020-12-10  Yuri Chornoivan  <yurchor@ukr.net>

	Translated using Weblate (Ukrainian)
	Currently translated at 100.0% (921 of 921 strings)

	Co-authored-by: Yuri Chornoivan <yurchor@ukr.net>
	Translate-URL: https://translate.fedoraproject.org/projects/system-config-printer/master/uk/
	Translation: system-config-printer/master

2020-12-10  Oğuz Ersen  <oguzersen@protonmail.com>

	Translated using Weblate (Turkish)
	Currently translated at 100.0% (921 of 921 strings)

	Co-authored-by: Oğuz Ersen <oguzersen@protonmail.com>
	Translate-URL: https://translate.fedoraproject.org/projects/system-config-printer/master/tr/
	Translation: system-config-printer/master

2020-12-09  Weblate  <noreply@weblate.org>

	Update translation files
	Updated by "Update ALL_LINGUAS variable in the "configure" file" hook in Weblate.

	Co-authored-by: Weblate <noreply@weblate.org>
	Translate-URL: https://translate.fedoraproject.org/projects/system-config-printer/master/
	Translation: system-config-printer/master

2020-12-09  Ricky Tigg  <ricky.tigg@gmail.com>

	Translated using Weblate (Finnish)
	Currently translated at 95.6% (860 of 899 strings)

	Co-authored-by: Ricky Tigg <ricky.tigg@gmail.com>
	Translate-URL: https://translate.fedoraproject.org/projects/system-config-printer/master/fi/
	Translation: system-config-printer/master

2020-12-07  Zdenek Dohnal  <zdohnal@redhat.com>

	configure.ac: switch lang names for travis to pass

2020-12-06  Weblate  <noreply@weblate.org>

	Update translation files
	Updated by "Update PO files to match POT (msgmerge)" hook in Weblate.

	Co-authored-by: Weblate <noreply@weblate.org>
	Translate-URL: https://translate.fedoraproject.org/projects/system-config-printer/master/
	Translation: system-config-printer/master

2020-12-06  Quentin PAGÈS  <quentinantonin@free.fr>

	Translated using Weblate (Occitan)
	Currently translated at 100.0% (899 of 899 strings)

	Co-authored-by: Quentin PAGÈS <quentinantonin@free.fr>
	Translate-URL: https://translate.fedoraproject.org/projects/system-config-printer/master/oc/
	Translation: system-config-printer/master

2020-11-27  Zdenek Dohnal  <zdohnal@redhat.com>

	preferreddrivers.xml: Set preferred driver for DYMO LabelWriter 400

2020-11-05  Zdenek Dohnal  <zdohnal@redhat.com>

	Version 1.5.13

2020-11-03  Zdenek Dohnal  <zdohnal@redhat.com>

	Vanquish tabs

	Minor changes after latest merge

2020-11-01  Fabio Tomat  <f.t.public@gmail.com>

	Translated using Weblate (Friulian)
	Currently translated at 46.9% (422 of 899 strings)

	Translation: system-config-printer/master
	Translate-URL: https://translate.fedoraproject.org/projects/system-config-printer/master/fur/

2020-10-13  Emilio Herrera  <ehespinosa57@gmail.com>

	Translated using Weblate (Spanish)
	Currently translated at 99.2% (892 of 899 strings)

	Translation: system-config-printer/master
	Translate-URL: https://translate.fedoraproject.org/projects/system-config-printer/master/es/

2020-10-13  hugh chao (hugh712)  <hugh.chao@canonical.com>

	Seperate device_exists function from compare_usb_uri. Use strstr to search substring. Use snprintf to combine the device path. Do not skip ippusbxd printer in the rules

2020-10-05  Zdenek Dohnal  <zdohnal@redhat.com>

	isAlive() is removed, use is_alive()

2020-09-30  hugh chao (hugh712)  <hugh.chao@canonical.com>

	 * Update the udev rule due to usb_id udev import is disabled in some systems.  * Make the matching rule of printer device path more flexible.

2020-09-24  Andika Triwidada  <andika@gmail.com>

	Translated using Weblate (Indonesian)
	Currently translated at 83.8% (754 of 899 strings)

	Translation: system-config-printer/master
	Translate-URL: https://translate.fedoraproject.org/projects/system-config-printer/master/id/

2020-09-22  Fabio Tomat  <f.t.public@gmail.com>

	Translated using Weblate (Friulian)
	Currently translated at 41.7% (375 of 899 strings)

	Translation: system-config-printer/master
	Translate-URL: https://translate.fedoraproject.org/projects/system-config-printer/master/fur/

2020-09-22  Kevin Kim  <chaeya@gmail.com>

	Translated using Weblate (Korean)
	Currently translated at 100.0% (899 of 899 strings)

	Translation: system-config-printer/master
	Translate-URL: https://translate.fedoraproject.org/projects/system-config-printer/master/ko/

2020-09-14  Fabio Tomat  <f.t.public@gmail.com>

	Translated using Weblate (Friulian)
	Currently translated at 41.7% (375 of 899 strings)

	Translation: system-config-printer/master
	Translate-URL: https://translate.fedoraproject.org/projects/system-config-printer/master/fur/

2020-09-10  Milo Casagrande  <milo@milo.name>

	Translated using Weblate (Italian)
	Currently translated at 100.0% (899 of 899 strings)

	Translation: system-config-printer/master
	Translate-URL: https://translate.fedoraproject.org/projects/system-config-printer/master/it/

2020-08-06  Quentin PAGÈS  <quentinantonin@free.fr>

	Translated using Weblate (Occitan)
	Currently translated at 100.0% (899 of 899 strings)

	Translation: system-config-printer/master
	Translate-URL: https://translate.fedoraproject.org/projects/system-config-printer/master/oc/

2020-08-02  Quentin PAGÈS  <quentinantonin@free.fr>

	Translated using Weblate (Occitan)
	Currently translated at 94.1% (846 of 899 strings)

	Translation: system-config-printer/master
	Translate-URL: https://translate.fedoraproject.org/projects/system-config-printer/master/oc/

	Translated using Weblate (French)
	Currently translated at 100.0% (899 of 899 strings)

	Translation: system-config-printer/master
	Translate-URL: https://translate.fedoraproject.org/projects/system-config-printer/master/fr/

2020-08-01  Quentin PAGÈS  <quentinantonin@free.fr>

	Added translation using Weblate (Occitan)

2020-07-31  Julien Humbert  <julroy67@gmail.com>

	Translated using Weblate (French)
	Currently translated at 100.0% (899 of 899 strings)

	Translation: system-config-printer/master
	Translate-URL: https://translate.fedoraproject.org/projects/system-config-printer/master/fr/

2020-07-22  Zdenek Dohnal  <zdohnal@redhat.com>

	python3.9 - xml module removed elem.getchildren() method, use list(elem)

2020-07-18  Charles Lee  <lchopn@gmail.com>

	Translated using Weblate (Chinese (Simplified))
	Currently translated at 84.0% (756 of 899 strings)

	Translation: system-config-printer/master
	Translate-URL: https://translate.fedoraproject.org/projects/system-config-printer/master/zh_CN/

2020-07-18  Milo Ivir  <mail@milotype.de>

	Translated using Weblate (Croatian)
	Currently translated at 23.8% (214 of 899 strings)

	Translation: system-config-printer/master
	Translate-URL: https://translate.fedoraproject.org/projects/system-config-printer/master/hr/

2020-07-15  Milo Ivir  <mail@milotype.de>

	Translated using Weblate (Croatian)
	Currently translated at 23.8% (214 of 899 strings)

	Translation: system-config-printer/master
	Translate-URL: https://translate.fedoraproject.org/projects/system-config-printer/master/hr/

2020-06-27  Enrico Bella  <enric@e.email>

	Translated using Weblate (Italian)
	Currently translated at 84.3% (758 of 899 strings)

	Translation: system-config-printer/master
	Translate-URL: https://translate.fedoraproject.org/projects/system-config-printer/master/it/

2020-06-25  Manuela Silva  <mmsrs@sky.com>

	Translated using Weblate (Portuguese)
	Currently translated at 91.1% (819 of 899 strings)

	Translation: system-config-printer/master
	Translate-URL: https://translate.fedoraproject.org/projects/system-config-printer/master/pt/

2020-06-17  Fabio Tomat  <f.t.public@gmail.com>

	Translated using Weblate (Friulian)
	Currently translated at 34.0% (306 of 899 strings)

	Translation: system-config-printer/master
	Translate-URL: https://translate.fedoraproject.org/projects/system-config-printer/master/fur/

2020-06-16  Fabio Tomat  <f.t.public@gmail.com>

	Added translation using Weblate (Friulian)

2020-05-27  Manuela Silva  <mmsrs@sky.com>

	Translated using Weblate (Portuguese)
	Currently translated at 90.8% (817 of 899 strings)

	Translation: system-config-printer/master
	Translate-URL: https://translate.fedoraproject.org/projects/system-config-printer/master/pt/

2020-05-24  scootergrisen  <scootergrisen@gmail.com>

	Translated using Weblate (Danish)
	Currently translated at 100.0% (899 of 899 strings)

	Translation: system-config-printer/master
	Translate-URL: https://translate.fedoraproject.org/projects/system-config-printer/master/da/

2020-05-19  Allan Nordhøy  <epost@anotheragency.no>

	Translated using Weblate (Norwegian Bokmål)
	Currently translated at 96.6% (869 of 899 strings)

	Translation: system-config-printer/master
	Translate-URL: https://translate.fedoraproject.org/projects/system-config-printer/master/nb_NO/

2020-05-06  Milo Casagrande  <milo@milo.name>

	Translated using Weblate (Italian)
	Currently translated at 84.2% (757 of 899 strings)

	Translation: system-config-printer/master
	Translate-URL: https://translate.fedoraproject.org/projects/system-config-printer/master/it/

2020-05-05  Zdenek Dohnal  <zdohnal@redhat.com>

	Update .pot file

	Put back tool tip about installing pysmbc

2020-05-01  Anonymous  <noreply@weblate.org>

	Translated using Weblate (Hebrew)
	Currently translated at 100.0% (899 of 899 strings)

	Translation: system-config-printer/master
	Translate-URL: https://translate.fedoraproject.org/projects/system-config-printer/master/he/

2020-05-01  Yaron Shahrabani  <sh.yaron@gmail.com>

	Translated using Weblate (Hebrew)
	Currently translated at 100.0% (899 of 899 strings)

	Translation: system-config-printer/master
	Translate-URL: https://translate.fedoraproject.org/projects/system-config-printer/master/he/

2020-04-21  Oğuz Ersen  <oguzersen@protonmail.com>

	Translated using Weblate (Turkish)
	Currently translated at 100.0% (899 of 899 strings)

	Translation: system-config-printer/master
	Translate-URL: https://translate.fedoraproject.org/projects/system-config-printer/master/tr/

2020-04-21  Anonymous  <noreply@weblate.org>

	Translated using Weblate (French)
	Currently translated at 100.0% (899 of 899 strings)

	Translation: system-config-printer/master
	Translate-URL: https://translate.fedoraproject.org/projects/system-config-printer/master/fr/

2020-04-18  Oğuz Ersen  <oguzersen@protonmail.com>

	Translated using Weblate (Turkish)
	Currently translated at 100.0% (899 of 899 strings)

	Translation: system-config-printer/master
	Translate-URL: https://translate.fedoraproject.org/projects/system-config-printer/master/tr/

2020-04-17  Oğuz Ersen  <oguzersen@protonmail.com>

	Translated using Weblate (Turkish)
	Currently translated at 100.0% (899 of 899 strings)

	Translation: system-config-printer/master
	Translate-URL: https://translate.fedoraproject.org/projects/system-config-printer/master/tr/

2020-04-14  Oğuz Ersen  <oguzersen@protonmail.com>

	Translated using Weblate (Turkish)
	Currently translated at 100.0% (899 of 899 strings)

	Translation: system-config-printer/master
	Translate-URL: https://translate.fedoraproject.org/projects/system-config-printer/master/tr/

	Translated using Weblate (Turkish)

	Currently translated at 100.0% (899 of 899 strings)

	Translation: system-config-printer/master
	Translate-URL: https://translate.fedoraproject.org/projects/system-config-printer/master/tr/

2020-04-11  Oğuz Ersen  <oguzersen@protonmail.com>

	Translated using Weblate (Turkish)
	Currently translated at 100.0% (899 of 899 strings)

	Translation: system-config-printer/master
	Translate-URL: https://translate.fedoraproject.org/projects/system-config-printer/master/tr/

2020-04-05  Anonymous  <noreply@weblate.org>

	Translated using Weblate (Catalan)
	Currently translated at 87.3% (785 of 899 strings)

	Translation: system-config-printer/master
	Translate-URL: https://translate.fedoraproject.org/projects/system-config-printer/master/ca/

2020-04-05  Adolfo Jayme Barrientos  <fitoschido@gmail.com>

	Translated using Weblate (Spanish)
	Currently translated at 99.2% (892 of 899 strings)

	Translation: system-config-printer/master
	Translate-URL: https://translate.fedoraproject.org/projects/system-config-printer/master/es/

	Translated using Weblate (Catalan)

	Currently translated at 87.3% (785 of 899 strings)

	Translation: system-config-printer/master
	Translate-URL: https://translate.fedoraproject.org/projects/system-config-printer/master/ca/

2020-04-05  Facundo  <facevedo@disroot.org>

	Translated using Weblate (Spanish)
	Currently translated at 98.3% (884 of 899 strings)

	Translation: system-config-printer/master
	Translate-URL: https://translate.fedoraproject.org/projects/system-config-printer/master/es/

2020-04-02  Adolfo Jayme Barrientos  <fitoschido@gmail.com>

	Translated using Weblate (Asturian)
	Currently translated at 26.9% (242 of 899 strings)

	Translation: system-config-printer/master
	Translate-URL: https://translate.fedoraproject.org/projects/system-config-printer/master/ast/

	Translated using Weblate (Portuguese (Brazil))

	Currently translated at 83.6% (752 of 899 strings)

	Translation: system-config-printer/master
	Translate-URL: https://translate.fedoraproject.org/projects/system-config-printer/master/pt_BR/

	Translated using Weblate (Portuguese)

	Currently translated at 82.7% (744 of 899 strings)

	Translation: system-config-printer/master
	Translate-URL: https://translate.fedoraproject.org/projects/system-config-printer/master/pt/

	Translated using Weblate (Spanish)

	Currently translated at 95.5% (859 of 899 strings)

	Translation: system-config-printer/master
	Translate-URL: https://translate.fedoraproject.org/projects/system-config-printer/master/es/

2020-03-24  Oğuz Ersen  <oguzersen@protonmail.com>

	Translated using Weblate (Turkish)
	Currently translated at 100.0% (899 of 899 strings)

	Translation: system-config-printer/master
	Translate-URL: https://translate.fedoraproject.org/projects/system-config-printer/master/tr/

2020-03-22  Oğuz Ersen  <oguzersen@protonmail.com>

	Translated using Weblate (Turkish)
	Currently translated at 100.0% (899 of 899 strings)

	Translation: system-config-printer/master
	Translate-URL: https://translate.fedoraproject.org/projects/system-config-printer/master/tr/

2020-03-19  Ave Ozkal  <ave@ave.zone>

	jobviewer: Properly fetch username and password

	jobviewer: properly use sync

	jobviewer: Use sync methods for secret.service

2020-03-19  Jiri Grönroos  <jiri.gronroos@iki.fi>

	Translated using Weblate (Finnish)
	Currently translated at 90.3% (812 of 899 strings)

	Translation: system-config-printer/master
	Translate-URL: https://translate.fedoraproject.org/projects/system-config-printer/master/fi/

2020-03-19  Ondrej Sulek  <feonsu@gmail.com>

	Translated using Weblate (Slovak)
	Currently translated at 100.0% (899 of 899 strings)

	Translation: system-config-printer/master
	Translate-URL: https://translate.fedoraproject.org/projects/system-config-printer/master/sk/

2020-02-26  Yaron Shahrabani  <sh.yaron@gmail.com>

	Translated using Weblate (Hebrew)
	Currently translated at 83.5% (751 of 899 strings)

	Translation: system-config-printer/master
	Translate-URL: https://translate.fedoraproject.org/projects/system-config-printer/master/he/

2020-02-21  Weblate  <noreply@weblate.org>

	Update translation files
	Updated by "Update ALL_LINGUAS variable in the "configure" file" hook in Weblate.

	Translation: system-config-printer/master
	Translate-URL: https://translate.fedoraproject.org/projects/system-config-printer/master/

2020-02-16  Milo Casagrande  <milo@milo.name>

	Translated using Weblate (Italian)
	Currently translated at 84.1% (756 of 899 strings)

	Translation: system-config-printer/master
	Translate-URL: https://translate.fedoraproject.org/projects/system-config-printer/master/it/

2020-02-02  Kjell Cato Heskjestad  <cato@heskjestad.xyz>

	Translated using Weblate (Norwegian Bokmål)
	Currently translated at 91.8% (825 of 899 strings)

	Translation: system-config-printer/master
	Translate-URL: https://translate.fedoraproject.org/projects/system-config-printer/master/nb_NO/

2020-01-26  Oğuz Ersen  <oguzersen@protonmail.com>

	Translated using Weblate (Turkish)
	Currently translated at 100.0% (899 of 899 strings)

	Translation: system-config-printer/master
	Translate-URL: https://translate.fedoraproject.org/projects/system-config-printer/master/tr/

	Translated using Weblate (Turkish)

	Currently translated at 89.8% (807 of 899 strings)

	Translation: system-config-printer/master
	Translate-URL: https://translate.fedoraproject.org/projects/system-config-printer/master/tr/

2020-01-26  Julien Humbert  <julroy67@gmail.com>

	Translated using Weblate (French)
	Currently translated at 100.0% (899 of 899 strings)

	Translation: system-config-printer/master
	Translate-URL: https://translate.fedoraproject.org/projects/system-config-printer/master/fr/

2020-01-21  Julien Humbert  <julroy67@gmail.com>

	Translated using Weblate (French)
	Currently translated at 100.0% (899 of 899 strings)

	Translation: system-config-printer/master
	Translate-URL: https://translate.stg.fedoraproject.org/projects/system-config-printer/master/fr/

2020-01-21  Göran Uddeborg  <goeran@uddeborg.se>

	Translated using Weblate (Swedish)
	Currently translated at 100.0% (899 of 899 strings)

	Translation: system-config-printer/master
	Translate-URL: https://translate.stg.fedoraproject.org/projects/system-config-printer/master/sv/

2020-01-21  Geert Warrink  <geert.warrink@onsnet.nu>

	Translated using Weblate (Dutch)
	Currently translated at 100.0% (899 of 899 strings)

	Translation: system-config-printer/master
	Translate-URL: https://translate.stg.fedoraproject.org/projects/system-config-printer/master/nl/

2020-01-21  scootergrisen  <scootergrisen@gmail.com>

	Translated using Weblate (Danish)
	Currently translated at 100.0% (899 of 899 strings)

	Translation: system-config-printer/master
	Translate-URL: https://translate.stg.fedoraproject.org/projects/system-config-printer/master/da/

2020-01-19  Enol P  <enolp@softastur.org>

	Translated using Weblate (Asturian)
	Currently translated at 26.5% (238 of 899 strings)

	Translation: system-config-printer/master
	Translate-URL: https://translate.stg.fedoraproject.org/projects/system-config-printer/master/ast/

2020-01-19  Yuri Chornoivan  <yurchor@ukr.net>

	Translated using Weblate (Ukrainian)
	Currently translated at 100.0% (899 of 899 strings)

	Translation: system-config-printer/master
	Translate-URL: https://translate.stg.fedoraproject.org/projects/system-config-printer/master/uk/

2020-01-19  Oğuz Ersen  <oguzersen@protonmail.com>

	Translated using Weblate (Turkish)
	Currently translated at 89.8% (807 of 899 strings)

	Translation: system-config-printer/master
	Translate-URL: https://translate.stg.fedoraproject.org/projects/system-config-printer/master/tr/

2020-01-19  Göran Uddeborg  <goeran@uddeborg.se>

	Translated using Weblate (Swedish)
	Currently translated at 97.7% (878 of 899 strings)

	Translation: system-config-printer/master
	Translate-URL: https://translate.stg.fedoraproject.org/projects/system-config-printer/master/sv/

2020-01-19  Balázs Meskó  <meskobalazs@gmail.com>

	Translated using Weblate (Hungarian)
	Currently translated at 100.0% (899 of 899 strings)

	Translation: system-config-printer/master
	Translate-URL: https://translate.stg.fedoraproject.org/projects/system-config-printer/master/hu/

2020-01-19  Yaron Shahrabani  <sh.yaron@gmail.com>

	Translated using Weblate (Hebrew)
	Currently translated at 83.4% (750 of 899 strings)

	Translation: system-config-printer/master
	Translate-URL: https://translate.stg.fedoraproject.org/projects/system-config-printer/master/he/

2020-01-19  Julien Humbert  <julroy67@gmail.com>

	Translated using Weblate (French)
	Currently translated at 100.0% (899 of 899 strings)

	Translation: system-config-printer/master
	Translate-URL: https://translate.stg.fedoraproject.org/projects/system-config-printer/master/fr/

2020-01-19  Mike FABIAN  <mfabian@redhat.com>

	Translated using Weblate (German)
	Currently translated at 100.0% (899 of 899 strings)

	Translation: system-config-printer/master
	Translate-URL: https://translate.stg.fedoraproject.org/projects/system-config-printer/master/de/

2020-01-14  Enol P  <enolp@softastur.org>

	Added translation using Weblate (Asturian)

2020-01-14  Piotr Drąg  <piotrdrag@gmail.com>

	Translated using Weblate (Polish)
	Currently translated at 100.0% (899 of 899 strings)

	Translation: system-config-printer/master
	Translate-URL: https://translate.stg.fedoraproject.org/projects/system-config-printer/master/pl/

2019-11-28  Zdenek Dohnal  <zdohnal@redhat.com>

	Catch errors from urllib too

2019-11-01  Zdenek Dohnal  <zdohnal@redhat.com>

	Fix abrt in udev-configure-printer
	The abrt was due invalid free - several printer models have its normalized uri cropped.
	The original pointer from strdup() was lost so its freeing was invalid.

2019-10-25  cybertramp  <paran_son@outlook.com>

	It is wrong translation. So I modified. \po/ko.po "Delete" means in korean, "삭제". "Release" means in korean, "재시작". "Time submitted" means in korean, "입력된 시간"

2019-10-14  Zdenek Dohnal  <zdohnal@redhat.com>

	udev-configure-printer: Add checks for NULL

2019-10-01  Zdenek Dohnal  <zdohnal@redhat.com>

	1.5.12

2019-09-30  Zdenek Dohnal  <zdohnal@redhat.com>

	define specific packagekitglib version

	check if we have required parameters for install-printerdriver (Fedora issue #1754204)

2019-09-09  Zdenek Dohnal  <zdohnal@redhat.com>

	Fallback to username/password auth in jobviewer

2019-07-25  Zdenek Dohnal  <zdohnal@redhat.com>

	Get rid of deprecation warnings in applet

2019-06-19  Benjamin Pereto  <dev@sandchaschte.ch>

	FIX: spelling error

2019-06-18  Pavel Moseev  <mars@altlinux.org>

	fix translation in troubleshoot menu

2019-05-29  Zdenek Dohnal  <zdohnal@redhat.com>

	Removing zdohnal from links

2019-05-27  Zdenek Dohnal  <zdohnal@redhat.com>

	Update NEWS

	Update NEWS

	Update NEWS

2019-05-26  GreatBahram  <aghaee.bahram@gmail.com>

	Use remote server ppd file, in case a printer has been shared via cups.

2019-05-08  Will Thompson  <wjt@endlessm.com>

	Remove more uses of deprecated GObject.SIGNAL_RUN_LAST
	9ae2308a8e02527b34f6216162c88ebae04d8dc4 removed many of these but these
	two were left over.

2019-02-27  Zdenek Dohnal  <zdohnal@redhat.com>

	lpd queue names printed on the console

2019-02-18  GreatBahram  <aghaee.bahram@gmail.com>

	add input and output type into ppds.normalize function

	change normalize comments into doc-string

2019-01-14  Tomas Korbar  <tkorbar@redhat.com>

	Fix compatibility with python3 in putFile method
	in python3 os.read returns byte object not a string which caused
	writing loop to be endless

	by adding b'' comparison we hold compatibility both with python2
	and python3

	Fix writing of advanced settings
	After reading from stream we must return again to line 0 if we
	want to read file again

2019-01-03  Zdenek Dohnal  <zdohnal@redhat.com>

	Temporary fix for error pop-up window for IPP2.0+ attributes

2018-12-03  Zdenek Dohnal  <zdohnal@redhat.com>

	Update NEWS

	udev/udev-configure-printer.c: map and usb_device_devpath strings leaks

	udev/udev-configure-printer.c: device_uri strings leaks

	udev/udev-configure-printer.c:848: error[memleak]: Memory leak: devicefilepath

2018-11-19  Tomas Korbar  <tkorbar@redhat.com>

	Fix bad call of cups connection getFile

	Fix bad use of NamedTemporaryFile
	- os.stat call expects file path not file object

	Add way how to support signature to dbus call
	- If dbus method is called with empty array as an argument then
	dbus is not able to determine type of arguments and throws Error
	- This commit adds way how to add it in such case

	Make timestamp accessible through whole troubleshoot process
	- until now timestamp was accessible only after some conditions
	were met which resulted in occasional bug

2018-11-09  Zdenek Dohnal  <zdohnal@redhat.com>

	Update aclocal.m4 due new automake version

	Update NEWS

2018-11-07  Tom Gundersen  <teg@jklm.no>

	dbus: remove deprecated at_console statement
	As described in [0], this likely did not have the intended effect, so
	simply remove it. The change in behavior is that up until this patch
	it would be possible for root and any non-system user to potentially
	own the system-config-printer dbus names. Now this is extended to also
	allow any system user.

	[0]: <https://www.spinics.net/lists/linux-bluetooth/msg75267.html>

	CC: David Herrmann <dh.herrmann@gmail.com>

2018-10-01  zdohnal  <zdohnal@redhat.com>

	Update NEWS

2018-09-27  Tomas Korbar  <tkorbar@redhat.com>

	Fix TypeError raised by debugprint call
	- this error is caused by typo in options.py:424 debugprint call
	- debugprint function takes only one parameter so i think it should
	have been formated string
	- fix https://bugzilla.redhat.com/show_bug.cgi?id=1619593

2018-08-30  Zdenek Dohnal  <zdohnal@redhat.com>

	Fix typo in debugprint call (https://github.com/zdohnal/system-config-printer/issues/105)

	define classes for Secret only when libsecret is installed (https://github.com/zdohnal/system-config-printer/issues/118, https://github.com/zdohnal/system-config-printer/issues/115)

2018-06-26  lafricain79  <lafricain79@gmail.com>

	Correction of French word in the code

2018-06-26  Zdenek Dohnal  <zdohnal@redhat.com>

	Update NEWS

	Update NEWS

	Update NEWS

2018-06-20  xoduddk123  <xoduddk123@naver.com>

	encoding: Modified to use utf-8 in fdopen()
	The following error occurred due to encoding problem in fdopen().

	root@tykwon:~# cat /var/log/syslog
	2018-02-12T17:08:24.208317+09:00 tykwon kernel: usb 1-1.2: new high-speed USB device number 4 using dwc_otg
	2018-02-12T17:08:24.309341+09:00 tykwon kernel: usb 1-1.2: New USB device found, idVendor=03f0, idProduct=3b2a
	2018-02-12T17:08:24.309398+09:00 tykwon kernel: usb 1-1.2: New USB device strings: Mfr=1, Product=2, SerialNumber=3
	2018-02-12T17:08:24.309415+09:00 tykwon kernel: usb 1-1.2: Product: HP Color LaserJet MFP M277n
	2018-02-12T17:08:24.309428+09:00 tykwon kernel: usb 1-1.2: Manufacturer: Hewlett-Packard
	2018-02-12T17:08:24.318314+09:00 tykwon kernel: usb 1-1.2: SerialNumber: VNBKK97643
	2018-02-12T17:08:24.340967+09:00 tykwon root: loading HP Device 001 004
	2018-02-12T17:08:25.537224+09:00 tykwon python: io/hpmud/musb.c 2185: [307] hpmud_make_usb_uri() bus=001 dev=004
	2018-02-12T17:08:25.540188+09:00 tykwon python: io/hpmud/musb.c 2282: hpmud_make_usb_uri() uri=hp:/usb/HP_Color_LaserJet_MFP_M277n?serial=VNBKK97643 bytes_read=53
	2018-02-12T17:08:26.510021+09:00 tykwon kernel: usblp 1-1.2:1.1: usblp0: USB Bidirectional printer dev 4 if 1 alt 0 proto 2 vid 0x03F0 pid 0x3B2A
	2018-02-12T17:08:26.518337+09:00 tykwon kernel: usbcore: registered new interface driver usblp
	2018-02-12T17:08:26.523457+09:00 tykwon systemd[1]: Created slice system-configure\x2dprinter.slice.
	2018-02-12T17:08:26.525835+09:00 tykwon systemd[1]: Started Configure Plugged-In Printer.
	2018-02-12T17:08:26.527132+09:00 tykwon systemd[1]: Reached target Printer.
	2018-02-12T17:08:26.546282+09:00 tykwon udev-configure-printer: add usb-001-004
	2018-02-12T17:08:26.688365+09:00 tykwon udev-configure-printer: device devpath is /devices/lm1/usb1/1-1/1-1.2
	2018-02-12T17:08:26.700706+09:00 tykwon udev-configure-printer: MFG:Hewlett-Packard MDL:HP Color LaserJet MFP M277n SERN:- serial:VNBKK97643
	2018-02-12T17:08:31.788344+09:00 tykwon kernel: usblp0: removed
	2018-02-12T17:08:31.798343+09:00 tykwon kernel: usblp 1-1.2:1.1: usblp0: USB Bidirectional printer dev 4 if 1 alt 0 proto 2 vid 0x03F0 pid 0x3B2A
	2018-02-12T17:08:31.870363+09:00 tykwon udev-configure-printer: URI contains USB serial number
	2018-02-12T17:08:31.871482+09:00 tykwon udev-configure-printer: URI match: usb://HP/Color%20LaserJet%20MFP%20M277n?serial=VNBKK97643&interface=1
	2018-02-12T17:08:31.872536+09:00 tykwon udev-configure-printer: SERN field matches USB serial number
	2018-02-12T17:08:31.873629+09:00 tykwon udev-configure-printer: URI match: hp:/usb/HP_Color_LaserJet_MFP_M277n?serial=VNBKK97643
	2018-02-12T17:08:31.874594+09:00 tykwon udev-configure-printer: URI of detected printer: usb://HP/Color%20LaserJet%20MFP%20M277n?serial=VNBKK97643&interface=1, normalized: color laserjet mfp m277n serial vnbkk97643 interface 1
	2018-02-12T17:08:31.875782+09:00 tykwon udev-configure-printer: URI of print queue: hp:/usb/HP_LaserJet_Professional_P1106?serial=000000000QN926Y1PR1a, normalized: laserjet professional p1106 serial 000000000qn926y1pr1a
	2018-02-12T17:08:31.876985+09:00 tykwon udev-configure-printer: URI of detected printer: hp:/usb/HP_Color_LaserJet_MFP_M277n?serial=VNBKK97643, normalized: color laserjet mfp m277n serial vnbkk97643
	2018-02-12T17:08:31.878166+09:00 tykwon udev-configure-printer: About to add queue for hp:/usb/HP_Color_LaserJet_MFP_M277n?serial=VNBKK97643
	2018-02-12T17:08:34.760340+09:00 tykwon udev-add-printer: add_queue: URIs=['hp:/usb/HP_Color_LaserJet_MFP_M277n?serial=VNBKK97643', 'usb://HP/Color%20LaserJet%20MFP%20M277n?serial=VNBKK97643&interface=1']
	2018-02-12T17:08:34.766174+09:00 tykwon udev-add-printer: D-Bus method call failed: org.freedesktop.DBus.Error.ServiceUnknown: The name com.redhat.NewPrinterNotification was not provided by any .service files
	2018-02-12T17:08:41.722389+09:00 tykwon udev-add-printer: PPD: hplip:1/hp-color_laserjet_pro_mfp_m277-ps.ppd; Status: 0
	2018-02-12T17:08:45.763635+09:00 tykwon udev-add-printer: File "/lib/udev/udev-add-printer", line 232, in <module>#012    add_queue (sys.argv[1], sys.argv[2:])
	2018-02-12T17:08:45.764840+09:00 tykwon udev-add-printer: File "/lib/udev/udev-add-printer", line 169, in add_queue#012    installer)
	2018-02-12T17:08:45.765979+09:00 tykwon udev-add-printer: File "/lib/udev/udev-add-printer", line 75, in create_queue#012    (pkgs, exes) = cupshelpers.missingPackagesAndExecutables (ppd)
	2018-02-12T17:08:45.767236+09:00 tykwon udev-add-printer: File "/usr/lib/python3.5/site-packages/cupshelpers/cupshelpers.py", line 889, in missingPackagesAndExecutables#012    executables = missingExecutables(ppd)
	2018-02-12T17:08:45.768527+09:00 tykwon udev-add-printer: File "/usr/lib/python3.5/site-packages/cupshelpers/cupshelpers.py", line 864, in missingExecutables#012    for line in f:
	2018-02-12T17:08:45.769834+09:00 tykwon udev-add-printer: File "/usr/lib/python3.5/encodings/ascii.py", line 26, in decode#012    return codecs.ascii_decode(input, self.errors)[0]
	2018-02-12T17:08:45.771056+09:00 tykwon udev-add-printer: UnicodeDecodeError: 'ascii' codec can't decode byte 0xc3 in position 4175: ordinal not in range(128)
	root@tykwon:~#

2018-06-02  lafricain79  <lafricain79@gmail.com>

	New strings for the ppd files

2018-05-31  Antonio Larrosa  <antonio.larrosa@gmail.com>

	Fallback to using LC_CTYPE if LC_MESSAGES is empty and fix _language use
	On openSUSE, LC_MESSAGES is not set by default, so fallback to LC_CTYPE in
	that case.

	Also, self._language is not a list (unlike in other classes) but the language
	itself, so if we get the first element, we would be getting the first letter,
	not the language.

2018-04-23  Ettore Atalan  <atalanttore@googlemail.com>

	Update de.po
	Improved german translation.

2018-04-06  zdohnal  <zdohnal@redhat.com>

	Update NEWS

2018-04-02  Alan01  <alanmortensen.am@gmail.com>

	Update da.po

2018-03-23  Zdenek Dohnal  <zdohnal@redhat.com>

	require Gtk and Gdk version 3.0 in asyncpk1.py
[--snip--]
